Subject: [Speermint] Your contact info

From: "Richard Stastny" <[email-masked]>
Date: 24 May 2006 19:45:59 -0000

Speermint,

I'm updating my address book. Please take a moment to update me
with your latest contact info.

Click the following link to correct or confirm your information: https://www.plaxo.com/edit_contact_info?r=12885123448-124335828-9448212

Name: speermint
Job Title: 
Company: 
Work E-mail: [email-masked]
Work Phone: 
Work Fax: 
Work Address Line 1: 
Work Address Line 2: 
Work City, State, Zip: 
Mobile Phone: 

Home E-mail: 
Home Phone: 
Home Fax: 
Home Address Line 1: 
Home Address Line 2: 
Home City, State, Zip: 
Birthday: 

P.S. I've included my Plaxo card below so that you have my current information.  I've also attached a copy as a vCard.

 +-----------------
 | Richard Stastny
 | [email-masked]
 | 
 | OeFEG
 | Arsenal Objekt 24
 | work: +4317978032
 | fax: +4317978013
 | mobile: +436644204100
 | web: voipandenum.blogspot.com
 +-------------------------------------

____________________________________________________________
This message was sent to you by [email-masked]
via Plaxo.  

To opt out: https://www.plaxo.com/opt_out?r=12885123448-124335828-9448212

Plaxo's Privacy Policy: http://www.plaxo.com/support/privacy
_______________________________________________
Speermint mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speermint